/* Reset */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd,
ul,
ol {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font: inherit;
}

ul,
ol {
    padding-left: 0;
    list-style: none;
}

input,
button,
textarea,
select {
    font: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

/* Box sizing */
*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Base font styles */
html {
    font-family: "poppins", sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
    color: rgb(33, 33, 33);
}

/* Section */
.section {
    padding: 2rem 1rem;
}

.section--light {
    background-color: rgb(248, 248, 248);
}

.section--mid {
    background-color: rgb(235, 235, 235);
}

.section--dark {
    background-color: rgb(85, 85, 85);
}

.section__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}

.section__header-heading {
    font-weight: 600;
    font-size: 1.25rem;
}

.section__header-link {
    white-space: nowrap;
}

.section__header-link:hover {
    border-bottom: 1px solid rgb(33, 33, 33);
}

.section__content {
    max-width: 58rem;
    margin-right: auto;
    margin-left: auto;
}

.section--narrow > .section__content {
    max-width: 40rem;
}

@media (min-width: 768px) {
    .section {
        padding: 3rem 2rem;
    }
}

/* Header */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 3rem;
    padding-left: 1rem;
    background-color: rgb(255, 255, 255);
}

@media (min-width: 768px) {
    .header {
        height: 4rem;
        padding-left: 2rem;
    }
}

@media (min-width: 1024px) {
    .header {
        padding-right: 2rem;
    }
}

/* Logo */
.logo {
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    font-weight: 600;
    letter-spacing: -0.03rem;
}

.logo__icon {
    display: none;
}

.logo__text {
    color: rgb(0, 79, 158);
}

.logo__text-highlight {
    color: rgb(125, 167, 0);
}

.logo:hover {
    opacity: 0.75;
}

@media (min-width: 400px) {
    .logo {
        font-size: 1.563rem;
    }

    .logo__icon {
        display: block;
        margin-right: 0.25rem;
        color: rgb(66, 66, 66);
    }
}

/* Nav */
.nav__button {
    width: 3rem;
    height: 3rem;
    padding: 0;
    background-color: transparent;
    border: 0;
    color: inherit;
    cursor: pointer;
}

.nav__button-icon--close {
    font-size: 1.25rem;
}

.nav:not(.nav--active) .nav__button-icon--close {
    display: none;
}

.nav--active .nav__button-icon--open {
    display: none;
}

@media (min-width: 768px) {
    .nav__button {
        width: 5rem;
        height: 4rem;
    }
}

@media (max-width: 1023px) {
    .nav__list {
        display: none;
    }

    .nav__link:hover {
        border-bottom: 1px solid rgb(255, 255, 255);
    }

    .nav--active {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.85);
        color: rgb(255, 255, 255);
    }

    .nav--active .nav__button {
        position: absolute;
        top: 0;
        right: 0;
    }

    .nav--active .nav__list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
        padding: 1rem;
        font-size: 1.563rem;
    }

    .nav--active .nav__list-item {
        text-align: center;
    }

    .nav--active .nav__list-item:not(:last-child) {
        margin-bottom: 2rem;
    }
}

@media (min-width: 1024px) {
    .nav__button {
        display: none;
    }

    .nav__list {
        display: flex;
    }

    .nav__list-item:not(:last-child) {
        margin-right: 2rem;
    }

    .nav__link:hover {
        border-bottom: 1px solid rgb(33, 33, 33);
    }
}

/* Hero */
.hero {
    display: flex;
    min-height: 40vh;
    position: relative;
    z-index: 0;
    background-position: 50% 50%;
    background-size: cover;
    color: rgb(255, 255, 255);
}

.hero--shallow {
    min-height: 20vh;
}

.hero::after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.hero__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
    width: 100%;
    text-shadow: 0 0 2rem rgba(0, 0, 0, 0.25);
}

.hero__heading {
    font-size: 1.953rem;
    font-weight: 600;
    line-height: 1.3;
}

.hero__copy {
    margin-top: 1rem;
}

@media (min-width: 768px) {
    .hero__heading {
        font-size: 2.441rem;
    }

    .hero__copy {
        font-size: 1.25rem;
    }
}

@media (min-width: 1024px) {
    .hero {
        min-height: 50vh;
    }

    .hero--shallow {
        min-height: 25vh;
    }

    .hero__heading {
        font-size: 3.052rem;
    }

    .hero__copy {
        font-size: 1.563rem;
    }
}

/* Article */
.article {
    position: relative;
}

.article__share--top {
    margin-bottom: 2rem;
}

.article__share--bottom {
    margin-top: 2rem;
}

@media (min-width: 1024px) {
    .article__share--top {
        position: absolute;
        position: sticky;
        top: 2rem;
        float: left;
        margin-bottom: 0;
        margin-left: -6rem;
    }

    .article__share--bottom {
        display: none;
    }
}

@media (min-width: 1200px) {
    .article__share--top {
        margin-left: -9rem;
    }
}

/* Typeset */
.typeset h1,
.typeset h2,
.typeset h3,
.typeset h4,
.typeset h5,
.typeset h6,
.typeset p,
.typeset dl,
.typeset ul,
.typeset ol {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.typeset > :first-child {
    margin-top: 0;
}

.typeset > :last-child {
    margin-bottom: 0;
}

.typeset h1,
.typeset h2,
.typeset h3,
.typeset h4,
.typeset h5,
.typeset h6 {
    font-weight: 600;
}

.typeset h2 {
    margin-top: 2.343rem;
    font-size: 1.25rem;
}

.typeset h3 {
    margin-top: 1.875rem;
}

.typeset img {
    display: block;
    width: 100%;
}

.typeset strong {
    font-weight: 600;
}

.typeset em {
    font-style: italic;
}

.typeset a {
    color: rgb(0, 79, 158);
    border-bottom: 1px solid rgba(0, 79, 158, 0.4);
}

.typeset a:hover {
    border-bottom-color: rgb(0, 79, 158);
}

.typeset .caption {
    margin-top: -1rem;
    font-style: italic;
    color: rgb(100, 100, 100);
}

.typeset .caption a {
    color: inherit;
    border-bottom-color: rgba(100, 100, 100, 0.4);
}

.typeset .caption a:hover {
    border-bottom-color: rgb(100, 100, 100);
}

.typeset ul,
.typeset ol {
    padding-left: 1.5rem;
}

.typeset li {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.typeset li:first-child {
    margin-top: 0;
}

.typeset li:last-child {
    margin-bottom: 0;
}

.typeset ul li {
    list-style-type: disc;
}

.typeset ol li {
    list-style-type: decimal;
}

.typeset table {
    width: 100%;
}

.typeset table th,
.typeset table td {
    padding: 0.25rem;
    border: 1px solid rgb(33, 33, 33);
}

.typeset table th {
    text-align: left;
    background-color: rgb(125, 167, 0);
    color: rgb(255, 255, 255)
}

.typeset table td {
    background-color: rgb(255, 255, 255);
}

.typeset table tr:nth-child(even) td {
    background-color: rgba(0, 0, 0, 0.05);
}

.typeset table caption {
    margin-top: 0.5rem;
    caption-side: bottom;
    text-align: left;
    font-style: italic;
    color: rgb(100, 100, 100);
}

@media (min-width: 768px) {
    .typeset h2 {
        font-size: 1.563rem;
    }

    .typeset h3 {
        font-size: 1.25rem;
    }

    .typeset ul,
    .typeset ol {
        padding-left: 3rem;
    }

    .typeset table th,
    .typeset table td {
        padding: 0.5rem;
    }
}

/* Share */
.share {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.share__list {
    display: flex;
}

.share__list-item:not(:last-child) {
    margin-right: 1rem;
}

.share__link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
}

.share__link {
    color: rgb(255, 255, 255);
}

.share__link:hover {
    opacity: 0.75;
}

.share__link--email {
    background-color: rgb(149, 208 ,58);
    font-size: 1.2rem;
}

.share__link--email i {
    position: relative;
    top: -1px;
}

.share__link--facebook {
    background-color: rgb(66, 103, 178);
    font-size: 1.3rem;
}

.share__link--pinterest {
    background-color: rgb(230, 0, 35);
    font-size: 1.3rem;
}

.share__link--twitter {
    background-color: rgb(29, 161, 242);
    font-size: 1.4rem;
}

@media (min-width: 768px) {
    .share__link {
        width: 3rem;
        height: 3rem;
    }
}

@media (min-width: 1024px) {
    .share__list {
        flex-direction: column;
    }

    .share__list-item:not(:last-child) {
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

/* Grid */
.grid__item:not(:last-child) {
    margin-bottom: 2rem;
}

@media (min-width: 768px) {
    .grid {
        display: flex;
        flex-wrap: wrap;
        margin: -1rem;
    }

    .grid__item {
        width: 50%;
        padding: 1rem;
    }

    .grid__item:not(:last-child) {
        margin-bottom: 0;
    }
}

@media (min-width: 1024px) {
    .grid__item {
        width: 33.333%;
    }
}

/* Card */
.card {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 2rem rgba(0, 0, 0, 0.05);
}

.card__image {
    display: flex;
    align-items: flex-end;
    padding: 1rem;
    min-height: 9.5rem;
    position: relative;
    z-index: 0;
    background-position: 50% 50%;
    background-size: cover;
    color: rgb(255, 255, 255);
}

.card__image::after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    transition: background-color 200ms;
}

.card__heading {
    position: relative;
    z-index: 1;
    font-size: 1.25rem;
    font-weight: 600;
    text-shadow: 0 0 2rem rgba(0, 0, 0, 0.25);
}

.card__content {
    padding: 1rem;
}

.card:hover .card__image:after {
    background-color: rgba(0, 0, 0, 0.6);
}

@media (min-width: 768px) {
    .card__content {
        min-height: 9.5rem;
    }
}

/* Footer */
.footer {
    color: rgb(255, 255, 255);
}

.footer__copyright {
    margin-bottom: 1rem;
}

.footer__link {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.footer__link:hover {
    border-bottom-color: rgb(255, 255, 255);
}

@media (min-width: 768px) {
    .footer__copyright {
        margin-bottom: 0;
    }

    .footer__content {
        display: flex;
        justify-content: space-between;
    }

    .footer__list {
        display: flex;
    }

    .footer__list-item:not(:last-child) {
        margin-right: 1rem;
    }
}

/* Page navigation */
.page-nav {
    display: flex;
    margin-top: 2rem;
}

.page-nav__item {
    flex: 1;
}

.page-nav__item--prev {
    text-align: left;
}

.page-nav__item--next {
    text-align: right;
}

@media (min-width: 768px) {
    .page-nav {
        margin-top: 3rem;
    }
}
